import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'search_music_controller.dart';

class SearchMusicView extends GetView<SearchMusicController> {
  const SearchMusicView({super.key});

  @override
  Widget build(BuildContext context) {
    Get.find<SearchMusicController>();

    return Container();
  }
}
